Se connecter / S'enregistrer
Votre question

[ubuntu] problème de mis à jour

Tags :
  • Script
  • Système d'exploitation
Dernière réponse : dans Systèmes d'exploitation
19 Novembre 2006 09:35:46

Salut tout le monde,
Voici mon problème :
je possède ubuntu qui fonctionne en parallèle avec windows Xp
depuis quelques temps lorsque je lance mon gestionnaire de paquets Synaptic, Je recois un message comme quoi j'ai un un "paquet cassé sur mon système" Je fait donc réparer mon paquet cassé et lorsque qu'il est en train de le réparer J'ai une erreur qui est la suivante :
E: /var/cache/apt/archives/slocate_3.0.beta.r3-1_amd64.deb: le sous-processus pre-installation script a retourné une erreur de sortie d'état 2
Je valide et au final, mon paquet est toujours cassé :( 
Je demande donc votre aide car lorsque je fais ce qui est indiqué sur cette erreur il me met des erreurs en telechargeant le paquet trouvé : slocate...
Merci de votre aide !!!!!
nico542

Autres pages sur : ubuntu probleme mis jour

19 Novembre 2006 10:59:51

et en tapant ca dans un terminal
sudo aptitude upgrade
sudo aptitude update
19 Novembre 2006 16:23:39

salut,
J'ai deja essayé de taper ceci mais sans succès.
Il me met des erreurs en telechargeant le paquets slocate..
merci de vos reponses !!!! car j'ai du mal :??: 
nico542
Contenus similaires
Pas de réponse à votre question ? Demandez !
19 Novembre 2006 17:13:48

tu ne peux pas le selectionner pour réinstallation ou mise a jour ?

dpkg -r ....

sinon tu dois avoir un fichier slocate dans /var/lib/fpkg/info/
commentes toutes les lignes de ce fichier (en mettant # au debut des lignes)et relance pour voir

ou sinon renomme ce fichier sans le supprimer...
19 Novembre 2006 20:40:58

salut,
ok merci je vais essayé
nico542
20 Novembre 2006 19:45:27

salut,
J'ai essayé mais ca na pas marcher ,j ai toujours un paquet cassé sur le systeme car quand j'ouvre le slocate il me dit que c'est en language binaire.
Aidez moi svp !!!!! :??:  :??: 
nico542
21 Novembre 2006 18:57:18

un petit up
aidez-moi c'est genant je ne pe faire aucune mis a jour sous ubuntu...
aidez moi svp !!
21 Novembre 2006 19:37:12

Essaye un : apt-get clean
Car "E: /var/cache/apt/archives/slocate_3.0.beta.r3-1_amd64.deb: le sous-processus pre-installation script a retourné une erreur de sortie d'état 2 " indique peut-être qu'un paquet slocate à été mal téléchargé !
25 Novembre 2006 21:02:22

salut,
merci j'essaye dès demain
nico542
Tom's guide dans le monde
  • Allemagne
  • Italie
  • Irlande
  • Royaume Uni
  • Etats Unis
Suivre Tom's Guide
Inscrivez-vous à la Newsletter
  • ajouter à twitter
  • ajouter à facebook
  • ajouter un flux RSS